NETDEV_BOOT_SETUP_CH(9)

NAME
netdev_boot_setup_check - check boot time settings

SYNOPSIS

int netdev_boot_setup_check(struct net_device * dev);

ARGUMENTS

dev
    the netdevice

DESCRIPTION

Check boot time settings for the device. The found settings are set for the device to be used later in the device probing. Returns 0 if no settings found, 1 if they are.

COPYRIGHT